/*
Theme Name: Alex Ferrier Building Services
Version: 2.9
Description: 2 Column theme from Elegant Themes - Child
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Trim
*/
@import url('../Trim/style.css');

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/
@media only screen and ( min-width: 705px ) {

body {    
 background: url("/wp-content/themes/ferrier/images/top-background.jpg") !important;
 background-position:top center !important;
 background-repeat:no-repeat !important;
}

#main-header {
    background-color: transparent !important;
}

#menu #main-menu {
    background-color: #fff;
    float: left;
    width: 860px;
}

#menu {
    border-top:none !important;
    padding: 0 14px 0 0;
	border-bottom:none;
}

#top-area {
    border-bottom: none !important;
    padding: 52px 49px 89px 58px;
}

#logo {
    float: left;
    margin-bottom: 30px;
    margin-left: 150px;
    margin-top: -22px;
}

#menu .nav a, ul#mobile_menu a {
    color: #111;
 }
 
 ul.nav > li.current-menu-item:before, #menu .nav li.et_hover:before, #mobile_nav:before, #featured-controllers li.active-slide:before, .et_animated_bar {
    background: none repeat scroll 0 0 #000;
    border-top: 1px solid #000;    
}

#menu #main-menu {
   width: 960px;
}

.ngg-gallery-thumbnail {
    float: left;
    padding: 12px;
    text-align: center;
}

#menu .nav ul a:hover, ul#mobile_menu a:hover { background: #474747; text-decoration: none; }

					span.menu_slide { color: #fff; background: #cdcdcd !important; }
					
					#menu ul.nav ul, ul#mobile_menu { background: #cdcdcd; -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); }
					
}

.slide_wrap {
    background-color: #fff;
    padding: 18px 40px;
}
#footer-pattern {
    background-color: transparent !important;
    background-image: url("/wp-content/themes/ferrier/images/footer-bg.png") !important;
    background-position: center center;
    background-repeat: no-repeat;
    height: 40px;
   
}

#footer {
    background-color: #FFF;
    border-top: 0px solid #f7f7f7;
   
}

body.home #main-header, body.home #content, .featured_box, .avatar-box, #wrapper {
    box-shadow: none;
}

.fullwidth #left_area {
     min-height: 500px;
    width: auto;
}

.footer-bottom {
width:100%;
height: 45px;
background-color:#000;
text-align:center;
padding-top: 20px;	
}

.footer-bottom a {
color:#FFF;	
}

#copyright {
color:#FFF;	
margin:0 auto;
}

.entry_content {
font-size:14px;	
}

#breadcrumbs {
display:none;	
}

#featured-controllers {
    border-bottom: 1px solid #efefef;
    display: none;
}

.service {
       margin: 0 30px;
  
}
span.wpcf7-list-item { display: block; }

@media only screen and ( max-width: 479px ) {

body {    
 background: url("/wp-content/themes/ferrier/images/top-background.jpg") !important;
 background-position:top center !important;
 background-repeat:no-repeat !important;
}
	
#logo {
    float: none !important;
    margin-bottom: 20px;
    margin-left: 0 !important;
    margin-top: -2px;
}

#main-header {
    background-color: transparent !important;
}

#menu .nav ul a:hover, ul#mobile_menu a:hover { background: #474747; text-decoration: none; }

					span.menu_slide { color: #fff; background: #cdcdcd !important; }
					
					#menu ul.nav ul, ul#mobile_menu { background: #cdcdcd; -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); }
					
}
}


















				